Xposed, Xposed passe en alpha 4 pour Lollipop 5.0, pas encore 5.1

Xposed passe en alpha 4 pour Lollipop 5.0, pas encore 5.1

Comme vous le savez, le framework Xposed n’était pas fonctionnel sous Android 5.0 Lollipop. Heureusement Rovo89, le développeur de Xposed, a remis la main à la pâte depuis quelques semaines et propose maintenant une 4ème version Alpha de Xposed pour Android 5.0.

xposed_lollipop

Cette version n’annonce corrige de nombreux bugs et ajoute la compatibilité avec certains modèles Sony Xperia.

Pour mémoire, Xposed est un framework qui permet de personnaliser votre ROM sans la flasher ni la modifier. Il suffit d’être rooté et d’installer un APK, cf notre tutoriel.

Pour finir cette version n’est pas compatible avec Android 5.1, le développeur préfère se concentrer sur Android 5.0 pour le moment.

Si vous n’avez pas peur d’installer une version alpha, vous pourrez la télécharger sur XDA.

Enfin, sachez qu’il existe une version non officielle compatible avec Android 5.1 disponible à cette adresse. Si vous ne pouvez plus attendre, ça vaut le coup d’essayer !

Med
Curieux de la mobilité et de la technologie en général, j'essaie tout ce qui se fait en matière d'appareils : Android et Google bien sûr mais aussi Apple, Samsung, Amazon, Microsoft, etc. Les jeux vidéos, le développement, l'art et le design complètent le tableau. Suivez-moi sur Twitter Les autres sites : DroidSoft iPhoneSoft iPhoneTweak